{
    "private": true,
    "name": "@bakonpancakz/homepage",
    "version": "2.1.0",
    "type": "module",
    "scripts": {
        "dev": "npx vite --host",
        "build": "npx tsc --noEmit -p tsconfig.app.json && npx vite build",
        "format": "npx prettier --write **/*.tsx **/*.ts **/*.js **/*.css"
    },
    "devDependencies": {
        "@types/node": "^24.6.0",
        "esbuild": "^0.28.0",
        "html-minifier-next": "^5.2.2",
        "prettier": "^3.8.1",
        "prettier-plugin-css-order": "^2.2.0",
        "typescript": "~5.9.3",
        "vite": "^7.1.7"
    }
}
